cURL
curl --request POST \
--url https://app.teable.ai/api/enterprise/%7BorganizationId%7D/authentication \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"type":"feishu","config":{"appId":"string","appSecret":"string"},"id":"string","name":"string"}'{
"config": {
"appId": "<string>",
"appSecret": "<string>"
},
"id": "<string>",
"name": "<string>"
}enterprise
Post enterprise authentication
Create a authentication
POST
/
enterprise
/
{organizationId}
/
authentication
cURL
curl --request POST \
--url https://app.teable.ai/api/enterprise/%7BorganizationId%7D/authentication \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"type":"feishu","config":{"appId":"string","appSecret":"string"},"id":"string","name":"string"}'{
"config": {
"appId": "<string>",
"appSecret": "<string>"
},
"id": "<string>",
"name": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
请求体
application/json
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

